Subject: Questions about milling machine

From: [email-masked] (Eur van Andel)
Date: Mon, 28 Jun 1993 23:28:19 GMT

Dear Netters

My father bought a milling machine recently to make some gears.
He has a problem with the central axle that holds the cone to which 
the milling tool is attached.
Some cones have an inside tread at the top so you can screw them down, but some
dont. Especially the drill-head, which is quite heavy keeps falling out, 
during the milling.

We de-greased the cones, tapped it with a hammer into place: nothing 
really worked.

Are there any special tricks for this?

--
| Through the darkness of future past |         Eur van Andel          |
| the magician longs to see           | Delft University of Technology |
| one chants out between two worlds   |                                |
| 'Fire walk with me.'                |   [email-masked]    |

---

From: [email-masked] (David Jenkins)
Date: 29 Jun 1993 12:01:21 GMT

In article <eur.741310099@dutncp8>, [email-masked] (Eur van
Andel) writes:
|> Dear Netters
|> 
|> My father bought a milling machine recently to make some gears.
|> He has a problem with the central axle that holds the cone to which 
|> the milling tool is attached.
|> Some cones have an inside tread at the top so you can screw them
|> down, but some
|> dont. Especially the drill-head, which is quite heavy keeps falling
|> out, 
|> during the milling.
|> 
|> We de-greased the cones, tapped it with a hammer into place: nothing
|> |> really worked.
|> 

Look for:

- burrs or raised areas on the tapers, both inside and out
- dirt (although you said that you've done this)

You could try:

- using engineer's blue (sort of greasy ink) _very_ thinly on one
part, and seeing if you get a reasonably even coat on the other.

You shouldn't need to use a hammer to locate a taper - a sharp push
should locate it, or in the worst instance a light rubber mallet. 
They should be easy to put in but hard to remove, if everything is
right.

Slight greasiness or oiliness shouldn't make any difference (and might
be A Good Thing).

Was the mill new?  If so, I'd suggest getting the supplier to check it.
Otherwise, suspect a worn taper socket.

David Jenkins

* All incorrect spelling and faulty grammar is intentional.   *  
* Corrections are superfluous and will be ignored.  So there. *         
*

---

From: [email-masked] (Tim Kirby)
Date: 29 Jun 93 09:10:51 CDT

: In article <eur.741310099@dutncp8>, [email-masked] (Eur van
: Andel) writes:
: |> My father bought a milling machine recently to make some gears.
       :
   (and the taper(s) aren't holding...)

: David Jenkins ([email-masked]) wrote:
: Look for:
: 
       :
   (a good selection of things...)

Of course, there is one real obvious possibility that was not mentioned...

Are you sure that you have the same tapers? If it was bought new as a matching
set then I would complain immediately... if it came as a seconhand collection
do you have any guarantee that the tapers all match?

Might be a dumb question, but I think we've all been bitten by that sort of
thing at least once (Me, my assumptions come and nibble my ankles with
monotonous regularity. I try and avoid making them... ;-)

Tim
--
Tim Kirby --------- Cray Research Inc., Eagan, MN, USA ----------- [email-masked]
Disclaimer: I disclaim, therefore I am. Be warned ...
-------------------------------------------------------------------------------
When all else fails, Immortality may always be assured by spectacular error(JKG)

---

From: [email-masked] (gary preckshot)
Date: 29 Jun 1993 16:26:36 GMT

> the milling tool is attached.

I suppose many of us would be happy to respond if we knew what machine you
were talking about and you used terminology that was common in the
industry.  Example: your sentences quoted above seem to say that the
spindle ("axle") which has an internal taper to mate with a tapered tool
holder (we assume you mean steep taper #30 or #50, but you could also mean
B&S taper) won't hold the tool.  This is important information because #30
and #50 steep tapers are not self-holding, while B&S arguably is, so you
would always have a drawbar with the steep tapers, but possibly not with
B&S tapers.  Or maybe you really mean collets?  Try again.

---

From: [email-masked] (Steve Culliton)
Date: 29 Jun 93 23:09:14 GMT

>Are there any special tricks for this?
I don't understand something here.  You mean that you have cones that
don't thread into the mill?  I don't have a lot of experience with mills,
just the one at work, but we don't use any cones that don't thread up into
the machine.  None.  
   Were these unthreaded cones for this machine, or just "adapted" because
   they "sorta" work?
   
   TTFN -Steven

     :wq!